.headline h2, .headline h3, .headline h4 {
 border-bottom: 2px solid #0060c3;
}

.footer {
 margin-top: 0px; 
}

.header .bs311-navbar-default .bs311-navbar-nav > li > a {
 font-size: 20px;
 }

#header-top {
 background-color: #0060c3;
 border-bottom: #0060c3;
}
.top-bar a, .top-bar span {
 color: #FFF;
}

.thumbnail-style a.btn-more {
 background: #0060c3;
}

.purchase {
 box-shadow: inset 0 0 4px rgba(180, 60, 60, 0);
 background: rgba(0, 0, 0, 0);
}

.thumbnail-style h3 a {
 color: #3D3D3D;
}

.thumbnail-style h3 a:hover {
 color: rgba(26, 180, 254, 0.73);
}

.top-social li a i {
 color: #FFF; 
 border: 1px solid #FFF;
}

.top-bar .sample-1right a i {
 color: #FFF;
 }

.top-bar a:hover {
 color: #FFFFFF;
}

.contact-container .btn-info {
 background-image: linear-gradient(to bottom,#0060c3 0%,#0060c3 100%);
 }

.contact-container .contact-widget i.c-icon {
 color: #0060c3;
 }

#message {
 padding-bottom: 40px;
 padding-top: 40px;
}

@media (min-width: 767px)
.header .bs311-dropdown-menu li a {
 color: #333;
 border-bottom: solid 1px #0060c3;
}

.bs311-breadcrumbs {
 box-shadow: inset 0 0 4px #FFF;
 background-color: #F1F1F1;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
 background: #FFF;
}

.bx-wrapper .bx-viewport {
 box-shadow: 0 0 5px rgba(204, 204, 204, 0);
 border: 0px solid #fff;
 }
.bs311-span12.bs311-text-center p span img:hover {
 width: 34%;
}
.bs311-span12.bs311-text-center p span img {
 -webkit-transition: all 1s ease;
 -moz-transition: all 1s ease;
 -o-transition: all 1s ease;
 -ms-transition: all 1s ease;
 transition: all 1s ease;
}

.bs311-navbar-toggle, .bs311-navbar-default .bs311-navbar-toggle:hover, .bs311-navbar-default .bs311-navbar-toggle:focus {
 background: #FFFFFF;
}

.bs311-navbar-default .bs311-navbar-toggle {
 border-color: #0060c3;
}

.bs311-navbar-toggle:hover {
 background: #0060c3 !important;
}
@media (min-width: 767px){
.header .bs311-dropdown-menu li a {
 font-size: 18px;
}

.header .bs311-navbar-nav {
 top: 2px;
 margin-top: 33px;
 position: relative;
}
 }



-----